| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csDirectXError Member List

This is the complete list of members for csDirectXError, including all inherited members.

GetErrorDescription(HRESULT hr) | csDirectXError | `[static]`
GetErrorSymbol(HRESULT hr) | csDirectXError | `[static]`